(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[      9064,        296]
NotebookOptionsPosition[      6364,        211]
NotebookOutlinePosition[      7993,        257]
CellTagsIndexPosition[      7909,        252]
WindowTitle->$SurplusProductionModels - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[" ", "SymbolColorBar",
 CellMargins->{{Inherited, Inherited}, {-5, 0}}],

Cell[TextData[{
 ButtonBox["EconMult",
  BaseStyle->{"Link", "LinkTrail"},
  ButtonData->"paclet:EconMult/guide/EconMult"],
 StyleBox[" > ", "LinkTrailSeparator"]
}], "LinkTrail"],

Cell[BoxData[GridBox[{
   {Cell["ECONMULT PACLET SYMBOL", "PacletNameCell"], Cell[TextData[Cell[
    BoxData[
     ActionMenuBox[
      FrameBox["\<\"URL \[RightGuillemet]\"\>",
       StripOnInput->False], {"\<\"EconMult/ref/$SurplusProductionModels\"\>":>
      None, "\<\"Copy Mathematica url\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["EconMult/ref/$SurplusProductionModels"]}, Visible -> 
           False]]; SelectionMove[
        DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web url\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/EconMult/ref/$\
SurplusProductionModels.html"], StandardForm]], "Input", TextClipboardType -> 
             "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web url\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "EconMult/ref/$SurplusProductionModels", ".html"]], None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["$SurplusProductionModels", "ObjectName",
 CellID->1224892054],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData["$SurplusProductionModels"], "InlineFormula"],
     "\[LineSeparator]is a list of available growth models in the \
ProductionGrowth package."
    }]]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{
  "Columns" -> {{None}}, "ColumnsIndexed" -> {}, "Rows" -> {{None}}, 
   "RowsIndexed" -> {}}},
 CellID->982511436]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["EXAMPLES",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->123518047],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount"]
}], "ExampleSection",
 CellID->91886900],

Cell[TextData[{
 "Available growth models are ",
 ButtonBox["VerhulstSchaefer",
  BaseStyle->"Link",
  ButtonData->"paclet:EconMult/ref/VerhulstSchaefer"],
 ", ",
 ButtonBox["GompertzFox",
  BaseStyle->"Link",
  ButtonData->"paclet:EconMult/ref/GompertzFox"],
 ", ",
 ButtonBox["RichardsPellaTomlinson",
  BaseStyle->"Link",
  ButtonData->"paclet:EconMult/ref/RichardsPellaTomlinson"],
 ", ",
 ButtonBox["QuasiBevertonHolt",
  BaseStyle->"Link",
  ButtonData->"paclet:EconMult/ref/QuasiBevertonHolt"]
}], "ExampleText",
 CellID->390283551],

Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<EconMult`PopulationGrowth`\>\"", "]"}], 
  ";"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->189938810],

Cell[CellGroupData[{

Cell[BoxData["$SurplusProductionModels"], "Input",
 CellLabel->"In[2]:=",
 CellID->6286958],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "VerhulstSchaefer", ",", "GompertzFox", ",", "RichardsPellaTomlinson", ",", 
   "QuasiBevertonHolt"}], "}"}]], "Output",
 ImageSize->{514, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->131398744]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["SEE ALSO",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "SeeAlsoSection",
 CellID->1255426704],

Cell[TextData[StyleBox[ButtonBox["VerhulstSchaefer",
 BaseStyle->"Link",
 ButtonData->"paclet:EconMult/ref/VerhulstSchaefer"],
 FontFamily->"Verdana"]], "RelatedLinks",
 CellID->1038487239],

Cell[TextData[StyleBox[ButtonBox["GompertzFox",
 BaseStyle->"Link",
 ButtonData->"paclet:EconMult/ref/GompertzFox"],
 FontFamily->"Verdana"]], "ExampleText",
 CellID->306466552],

Cell[TextData[StyleBox[ButtonBox["RichardsPellaTomlinson",
 BaseStyle->"Link",
 ButtonData->"paclet:EconMult/ref/RichardsPellaTomlinson"],
 FontFamily->"Verdana"]], "ExampleText",
 CellID->806161292],

Cell[TextData[StyleBox[ButtonBox["QuasiBevertonHolt",
 BaseStyle->"Link",
 ButtonData->"paclet:EconMult/ref/QuasiBevertonHolt"],
 FontFamily->"Verdana"]], "ExampleText",
 CellID->403261150]
}, Open  ]],

Cell[" ", "FooterCell"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"$SurplusProductionModels - Wolfram Mathematica",
TaggingRules->{
 "ModificationHighlight" -> False, 
  "Metadata" -> {
   "built" -> "{2011, 4, 7, 10, 59, 17.5558329}", "context" -> "EconMult`", 
    "keywords" -> {}, "index" -> True, "label" -> "EconMult Paclet Symbol", 
    "language" -> "en", "paclet" -> "EconMult", "status" -> "None", "summary" -> 
    "$SurplusProductionModels is a list of available growth models in the \
ProductionGrowth package.", "synonyms" -> {}, "title" -> 
    "$SurplusProductionModels", "type" -> "Symbol", "uri" -> 
    "EconMult/ref/$SurplusProductionModels"}, "LinkTrails" -> "", 
  "SearchTextTranslated" -> ""},
CellContext->"Global`",
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
   StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[3333, 97, 461, 13, 70, "PrimaryExamplesSection",
   CellTags->"PrimaryExamplesSection",
   CellID->123518047]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 7767, 245}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[617, 21, 76, 1, 70, "SymbolColorBar"],
Cell[696, 24, 179, 5, 70, "LinkTrail"],
Cell[878, 31, 1935, 43, 70, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2838, 78, 67, 1, 70, "ObjectName",
 CellID->1224892054],
Cell[2908, 81, 388, 11, 70, "Usage",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[3333, 97, 461, 13, 70, "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->123518047],
Cell[CellGroupData[{
Cell[3819, 114, 147, 5, 70, "ExampleSection",
 CellID->91886900],
Cell[3969, 121, 539, 18, 70, "ExampleText",
 CellID->390283551],
Cell[4511, 141, 155, 5, 70, "Input",
 CellID->189938810],
Cell[CellGroupData[{
Cell[4691, 150, 91, 2, 70, "Input",
 CellID->6286958],
Cell[4785, 154, 293, 9, 36, "Output",
 CellID->131398744]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5139, 170, 417, 12, 70, "SeeAlsoSection",
 CellID->1255426704],
Cell[5559, 184, 189, 4, 70, "RelatedLinks",
 CellID->1038487239],
Cell[5751, 190, 177, 4, 70, "ExampleText",
 CellID->306466552],
Cell[5931, 196, 199, 4, 70, "ExampleText",
 CellID->806161292],
Cell[6133, 202, 189, 4, 70, "ExampleText",
 CellID->403261150]
}, Open  ]],
Cell[6337, 209, 23, 0, 70, "FooterCell"]
}
]
*)

(* End of internal cache information *)

