(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     13510,        476]
NotebookOptionsPosition[     10097,        362]
NotebookOutlinePosition[     11694,        407]
CellTagsIndexPosition[     11609,        402]
WindowTitle->IndividNumbers - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[" ", "SymbolColorBar",
 CellMargins->{{Inherited, Inherited}, {-5, 0}}],

Cell[TextData[{
 ButtonBox["EconMult",
  BaseStyle->{"Link", "LinkTrail"},
  ButtonData->"paclet:EconMult/guide/EconMult"],
 StyleBox[" > ", "LinkTrailSeparator"]
}], "LinkTrail"],

Cell[BoxData[GridBox[{
   {Cell["ECONMULT PACLET SYMBOL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"See Also \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"IndividualWeight\"\>":>
       Documentation`HelpLookup["paclet:EconMult/ref/IndividualWeight"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"URL \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"EconMult/ref/IndividNumbers\"\>":>
       None, "\<\"Copy Mathematica url\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["EconMult/ref/IndividNumbers"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web url\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/EconMult/ref/\
IndividNumbers.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web url\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "EconMult/ref/IndividNumbers", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["IndividNumbers", "ObjectName",
 CellID->1224892054],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"IndividNumbers", "[", "t", "]"}]], "InlineFormula"],
     " \[LineSeparator]gives the number of individs in the cohort (often \
referred to by n) at age t."
    }]]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{
  "Columns" -> {{None}}, "ColumnsIndexed" -> {}, "Rows" -> {{None}}, 
   "RowsIndexed" -> {}}},
 CellID->982511436]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["EXAMPLES",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->544301871],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount"]
}], "ExampleSection",
 CellID->149114195],

Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<EconMult`PopulationGrowth`\>\"", "]"}], 
  ";"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->73952834],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IndividNumbers", "[", "t", "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->159746512],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"PGF", "+", "PGM"}], ")"}]}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "PGtR"}], "+", "t"}], ")"}]}]], " ", "PGR"}]], "Output",
 ImageSize->{133, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->153545582]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Notation", "@", 
  RowBox[{"IndividNumbers", "[", "t", "]"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->305278974],

Cell[BoxData[
 FormBox[
  TagBox[
   RowBox[{"\<\"R\"\>", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"\<\"F\"\>", "+", "\<\"M\"\>"}], ")"}]}], " ", 
      RowBox[{"(", 
       RowBox[{"t", "-", 
        SubscriptBox["\<\"t\"\>", "\<\"R\"\>"]}], ")"}]}]]}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]], TraditionalForm]], "Output",
 ImageSize->{80, 17},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]//TraditionalForm=",
 CellID->756078952]
}, Open  ]],

Cell["The mortality rate is given by", "ExampleText",
 CellID->198469610],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     RowBox[{"IndividNumbers", "'"}], "[", "t", "]"}], 
    RowBox[{"IndividNumbers", "[", "t", "]"}]]}], "//", "Notation"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->419376207],

Cell[BoxData[
 FormBox[
  TagBox[
   RowBox[{"\<\"F\"\>", "+", "\<\"M\"\>"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]], TraditionalForm]], "Output",
 ImageSize->{37, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]//TraditionalForm=",
 CellID->46568190]
}, Open  ]],

Cell["Note the following relation:", "ExampleText",
 CellID->37566834],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"CohortBiomass", "'"}], "[", "t", "]"}], 
    RowBox[{"CohortBiomass", "[", "t", "]"}]], "==", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"IndividualWeight", "'"}], "[", "t", "]"}], 
     RowBox[{"IndividualWeight", "[", "t", "]"}]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"IndividNumbers", "'"}], "[", "t", "]"}], 
     RowBox[{"IndividNumbers", "[", "t", "]"}]]}]}], "//", 
  "Simplify"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->532258],

Cell[BoxData["True"], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->425067655]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    RowBox[{"CohortBiomass", "'"}], "[", "t", "]"}], 
   RowBox[{"CohortBiomass", "[", "t", "]"}]], "//", 
  "SimplifyNotation"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->68913934],

Cell[BoxData[
 FormBox[
  TagBox[
   RowBox[{
    FractionBox[
     RowBox[{"\<\"b\"\>", " ", "\<\"k\"\>"}], 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\<\"k\"\>", " ", 
        RowBox[{"(", 
         RowBox[{"t", "-", 
          SubscriptBox["\<\"t\"\>", "0"]}], ")"}]}]], "-", "1"}]], 
    "-", "\<\"F\"\>", "-", "\<\"M\"\>"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]], TraditionalForm]], "Output",
 ImageSize->{114, 35},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]//TraditionalForm=",
 CellID->566427264]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"IndividualWeight", "'"}], "[", "t", "]"}], 
    RowBox[{"IndividualWeight", "[", "t", "]"}]], "-", 
   FractionBox[
    RowBox[{
     RowBox[{"CohortBiomass", "'"}], "[", "t", "]"}], 
    RowBox[{"CohortBiomass", "[", "t", "]"}]]}], "//", 
  "SimplifyNotation"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->146556968],

Cell[BoxData[
 FormBox[
  TagBox[
   RowBox[{"\<\"F\"\>", "+", "\<\"M\"\>"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]], TraditionalForm]], "Output",
 ImageSize->{37, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]//TraditionalForm=",
 CellID->192722068]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["SEE ALSO",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "SeeAlsoSection",
 CellID->1255426704],

Cell[TextData[Cell[BoxData[
 StyleBox[
  ButtonBox["IndividualWeight",
   BaseStyle->"Link",
   ButtonData->"paclet:EconMult/ref/IndividualWeight"],
  FontFamily->"Verdana"]], "InlineFormula"]], "SeeAlso",
 CellID->929782353],

Cell[TextData[Cell[BoxData[
 StyleBox[
  ButtonBox["LengthGrowth",
   BaseStyle->"Link",
   ButtonData->"paclet:EconMult/ref/LengthGrowth"],
  FontFamily->"Verdana"]], "InlineFormula"]], "ExampleText",
 CellID->4395782],

Cell[TextData[Cell[BoxData[
 StyleBox[
  ButtonBox["CohortBiomass",
   BaseStyle->"Link",
   ButtonData->"paclet:EconMult/ref/CohortBiomass"],
  FontFamily->"Verdana"]], "InlineFormula"]], "ExampleText",
 CellID->289748991]
}, Open  ]],

Cell[" ", "FooterCell"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"IndividNumbers - Wolfram Mathematica",
TaggingRules->{
 "ModificationHighlight" -> False, 
  "Metadata" -> {
   "built" -> "{2011, 4, 7, 10, 53, 22.6005306}", "context" -> "EconMult`", 
    "keywords" -> {}, "index" -> True, "label" -> "EconMult Paclet Symbol", 
    "language" -> "en", "paclet" -> "EconMult", "status" -> "None", "summary" -> 
    "IndividNumbers[t] gives the number of individs in the cohort (often \
referred to by n) at age t.", "synonyms" -> {}, "title" -> "IndividNumbers", 
    "type" -> "Symbol", "uri" -> "EconMult/ref/IndividNumbers"}, "LinkTrails" -> 
  "", "SearchTextTranslated" -> ""},
CellContext->"Global`",
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
   StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[3740, 108, 461, 13, 70, "PrimaryExamplesSection",
   CellTags->"PrimaryExamplesSection",
   CellID->544301871]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 11466, 395}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[607, 21, 76, 1, 70, "SymbolColorBar"],
Cell[686, 24, 179, 5, 70, "LinkTrail"],
Cell[868, 31, 2331, 53, 70, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3224, 88, 57, 1, 70, "ObjectName",
 CellID->1224892054],
Cell[3284, 91, 419, 12, 70, "Usage",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[3740, 108, 461, 13, 70, "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->544301871],
Cell[CellGroupData[{
Cell[4226, 125, 148, 5, 70, "ExampleSection",
 CellID->149114195],
Cell[4377, 132, 154, 5, 70, "Input",
 CellID->73952834],
Cell[CellGroupData[{
Cell[4556, 141, 110, 3, 70, "Input",
 CellID->159746512],
Cell[4669, 146, 398, 14, 36, "Output",
 CellID->153545582]
}, Open  ]],
Cell[CellGroupData[{
Cell[5104, 165, 140, 4, 70, "Input",
 CellID->305278974],
Cell[5247, 171, 560, 18, 52, "Output",
 CellID->756078952]
}, Open  ]],
Cell[5822, 192, 73, 1, 70, "ExampleText",
 CellID->198469610],
Cell[CellGroupData[{
Cell[5920, 197, 247, 8, 70, "Input",
 CellID->419376207],
Cell[6170, 207, 307, 10, 50, "Output",
 CellID->46568190]
}, Open  ]],
Cell[6492, 220, 70, 1, 70, "ExampleText",
 CellID->37566834],
Cell[CellGroupData[{
Cell[6587, 225, 545, 18, 70, "Input",
 CellID->532258],
Cell[7135, 245, 161, 5, 36, "Output",
 CellID->425067655]
}, Open  ]],
Cell[CellGroupData[{
Cell[7333, 255, 233, 8, 70, "Input",
 CellID->68913934],
Cell[7569, 265, 590, 19, 70, "Output",
 CellID->566427264]
}, Open  ]],
Cell[CellGroupData[{
Cell[8196, 289, 394, 13, 70, "Input",
 CellID->146556968],
Cell[8593, 304, 308, 10, 50, "Output",
 CellID->192722068]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8962, 321, 417, 12, 70, "SeeAlsoSection",
 CellID->1255426704],
Cell[9382, 335, 225, 6, 70, "SeeAlso",
 CellID->929782353],
Cell[9610, 343, 219, 6, 70, "ExampleText",
 CellID->4395782],
Cell[9832, 351, 223, 6, 70, "ExampleText",
 CellID->289748991]
}, Open  ]],
Cell[10070, 360, 23, 0, 70, "FooterCell"]
}
]
*)

(* End of internal cache information *)

